/* 
	Primary color: 		#606060		(default oranje: #606060)
	Secondary color: 	#666666		(default grijs: #666666)
*/

/**********************************************
 ****   STANDAARD
 **********************************************/

body {
    color: #606060;
    font: 76% Arial,Verdana,Helvetica,sans-serif;
}


/**********************************************
 ****   KLEUREN
 **********************************************/

#menu li a, #menu li a:link { color: #FFFFFF; }

a, a:link,
#menu li a.active, #menu li a:hover,
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li.ui-tabs-active a, .ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li a:hover,
#next_live h3, #live #next h3, #live_audio #next h3,
#alternate_live_streams h3,
#next h3 span,
#rightcol #direct p strong,
ul.organisatie_nav a:active, ul.organisatie_nav a:hover, ul.meeting_nav a:active, ul.meeting_nav a:hover,
ul.organisatie_nav li.sub,
ul.organisatie_nav li ul.organisatie_sub_nav li.active a, ul.organisatie_nav li ul.organisatie_sub_nav li.active a:link,
#content .profiletabs li a:hover, #content .profiletabs li a:active, 
#content .weblogs h3,
.sprekers_fragmenten_verg h3,
#content h2, #zoeknavigatie ul li span,
#jaren ul li.current_year a,
li.commentsListTitle { 
	color: #606060; 
}

h1 .highlighted, h2 .highlighted, h3 .highlighted,
#klikpad a, #klikpad strong,
#komendevergaderingen .sp_meeting, #laatstevergaderingen .sp_meeting {
	color: #5ABD00;
}

form .bttn, #downloaddocuments, #alledocumenten input[type="submit"],
.mydocument_doclist_annotationlink,
#alternate_live_streams a, #alternate_live_streams a:link,
#next a, #next a:link, #next_live a, #next_live a:link,
#io4search #vind,
#filter_domains, #filter_type, #filter_operator, .verfijn,
ul.organisatie_nav li.active a, ul.organisatie_nav li.active a:link, ul.meeting_nav li.current_year a, ul.meeting_nav li.current_year a:link,
.commentAdd input.addComment {
    background: #606060;
}

#live_audio #next, #live #next { 
	background: transparent;
}

#agendapunten .agendaRow .first a,
#mydocuments_highlighted a, #mydocuments_highlighted a:link,
.mydocuments_h3 {
    color: #5ABD00 !important;
}

.pagina_wijken #thema h2,
.pagina_themas #sidebar h2,
.pagina_themas #thema h2 {
	color: #FFFFFF;
}

#menu,
#menu li a.active, #menu li a:hover {
    border-left: 2px solid #6B6B6B;
}

#menu li a, #menu li a:link {
    border-right: 2px solid #6B6B6B;
}

#footer {
    background: #E3E3E3;
}

/**********************************************
 ****   REPLACED IMAGES
 **********************************************/
 
/*----------- BAR.PNG -----------*/
/* default.css */
body {
	background: #000;
}

#header {
	background: url("../images/bar.png") repeat-x scroll left bottom -9px;
}
 
/*----------- LOGO.PNG -----------*/
/* default.css */
#logo a, #logo a:link {
	background: url(../images/logo.png) no-repeat 20px 30px;
}

/*----------- RAADZAAL.PNG -----------*/
#uitzending {
	background: url('../images/raadzaal.png') no-repeat top left;
}
 
/*----------- VERGADERINGEN -----------*/
/* home.css */
#komendevergaderingen h3 {
	background: #5ABD00 url('../images/komende_vergaderingen.png') repeat-x top left; 
}

#laatstevergaderingen h3 {
	background: #666 url('../images/laatste_vergaderingen.png') repeat-x top left;
}

/*----------- TAB.PNG -----------*/
#menu li a.active,
#menu li a:hover {
    background: url("../images/tab.png") repeat-x scroll left bottom #FFFFFF;
}

#menu li a {
    background: url("../images/tabs.png") repeat-x scroll left top #5ABD00;
}

/*----------- TABS -----------*/
/* medewerkers.css */
#content .profiletabs li.private a, #content .profiletabs li.private a:link {
    background: url("../images/mw/tab_or.png") no-repeat scroll right top transparent;
}

#content .profiletabs li.private a span, #content .profiletabs li.private a:link span {
    background: url("../images/mw/tab_ol.png") no-repeat scroll left top transparent;
}

/*----------- BULLET_I.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.left, p.kalender_navigatie a.left:link {
	background: url(../images/bullet_i.png) no-repeat 5px 8px;
}

/*----------- BULLET.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.right, p.kalender_navigatie a.right:link {
	background: url(../images/bullet.png) no-repeat 37px 8px;
}

/* default.css */
.mijnoverzichttabs .itemRow .first {
    background: url("../images/bullet.png") no-repeat scroll 10px center transparent;
}

/* main.css */
#mydocument_doclist span {
	background: url("../images/bullet.png") no-repeat scroll left center transparent;
}

#navigation ul li ul li a, #navigation ul li ul li a:link,
#laatstevergaderingen ul li a, #komendevergaderingen ul li a,
#laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link,
#laatste_themas ul li,div.thema ul.listextra li,div.wijk ul li, #thema ul.listextra li, li.thema ul.listextra li,
#themalist ul.subthemas > li > * > a,
#sidebar_organen ul li {
	background: url('../images/bullet.png') no-repeat left 5px;
}

#newsperiod .active a, #newsperiod .active a abbr,
#newsperiod .active a:link, #newsperiod .active a:link abbr,
#navigation .selected { color: #606060; }

.document_overzicht li a, .document_overzicht li a:link {
	background: url(../images/bullet.png) no-repeat 0px 2px;
}

/* home_extra.css */
#alternate_live_streams ul li a, #alternate_live_streams ul li a:link,
#twitter .moretweets {
	background: url(../images/bullet.png) no-repeat 0px 3px;
}

#content .medewerkerpagina .groupinfo.notactive {
	background: none;
}

#nieuws a, #nieuws a:link, #content .thema .listextra li, #content .listextra li {
	background: url(../images/bullet.png) no-repeat 0px 4px;
}

/* nieuws.css */
#newsitems .more {
	background: url('../images/bullet.png') no-repeat right center;
}

#vergaderingen li {
	background: url(../images/bullet.png) no-repeat 0px 5px;
}

ul.subthemas h4 a {
	background: none !important;
}

/*----------- SEARCH -----------*/
/* default.css */
#search #search_button {
	background: url("../images/search_button.png") no-repeat left top;
}

/*----------- TOP.PNG -----------*/
#footer #back {
	background: url("../images/top.png") no-repeat left top;
}


/**********************************************
 ****   CUSTOM CHANGES IN CSS
 **********************************************/

#laatstevergaderingen ul li a, #komendevergaderingen ul li a, #laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link {
    padding: 2px 0 2px 22px;
}

#main_container {
	background: #FFFFFF;
}
 
#menu {
	background: url("../images/beeldmerk_groot.gif") no-repeat scroll right center transparent;
    height: 44px;
	margin-left: 20px;
	width: 910px;
}

#menu li a, #menu li a:link {
	font-size: 1.1em;
    padding: 12px 1em 9px;
}

#menu li a.active, #menu li a:hover {
	margin-left: -2px;
}

#main_container, .container {
    width: 940px;
}

#klikpad,
#content {
    padding: 0 15px 20px;
}

#opties,
#assistent,
#inloggen,
#search {
	right: 15px
}

#navigation {
    margin-left: 15px;
}

#content {
    margin-bottom: 0;
	padding-top: 15px;
}

#footer {
    background: #FFFFFF;
	border-top: 1px dashed #CCCCCC;
    height: 15px;
	margin: auto;
    overflow: visible;
	padding: 15px;
    width: 910px;
}

#footer #back {
    right: 15px;
    top: -15px;
}

#footer address {
    border-right: 0;
    width: auto;
}

#footer address span {
	border-right: 1px solid #CCCCCC;
    float: none;
	font-style: italic;
    margin-left: 5px;
    padding-right: 10px;
    width: auto;
}

#footer address span.last {
	border-right: none;
}

#footer address span.phone, #footer address span.email {
    display: inline;
	margin-top: 0;
}

#footer .phone,
#footer .email {
    clear: none;
	width: auto;
}

#footer a.gemeenteoplossingen, #footer a.gemeenteoplossingen:link {
    top: -25px;
}

#sidebar_organen ul li {
    padding-left: 22px;
}

#klikpad {
    border-bottom: 1px dashed #707070;
    color: #707070;
    margin-left: 15px;
    padding-bottom: 10px;
    padding-left: 0;
    width: 95%;
}

#navigation.profielmenu, #navigation.mijnoverzichtmenu {
    left: -285px;
}


#jaren {
    top: 115px;
}

#vergaderingen li {
    padding-left: 25px;
}

#newsperiod { left: -265px; }
